Retrieve fee details of a ledger
curl --request POST \
--url https://api.custody.api-zodia.io/v2/api/custody/ledgers/{ledger}/bounds \
--header 'submitter-id: <submitter-id>'import requests
url = "https://api.custody.api-zodia.io/v2/api/custody/ledgers/{ledger}/bounds"
headers = {"submitter-id": "<submitter-id>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'submitter-id': '<submitter-id>'}};
fetch('https://api.custody.api-zodia.io/v2/api/custody/ledgers/{ledger}/bounds', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"high": {
"value": [
"9357300",
"3119100",
"1576767"
]
},
"medium": {
"value": [
"9357300",
"3119100",
"1576767"
]
},
"low": {
"value": [
"9357300",
"3119100",
"1576767"
]
},
"type": "ETH"
}
]{
"timestamp": "2021-10-27T14:30:13.912Z",
"title": "Method Not Allowed",
"status": 415,
"details": [
{
"message": "Available methods : GET,POST",
"code": "ER-204"
}
]
}{
"timestamp": "2021-10-27T14:30:13.912Z",
"title": "Method Not Allowed",
"status": 415,
"details": [
{
"message": "Available methods : GET,POST",
"code": "ER-204"
}
]
}{
"timestamp": "2021-10-27T14:30:13.912Z",
"title": "Method Not Allowed",
"status": 415,
"details": [
{
"message": "Available methods : GET,POST",
"code": "ER-204"
}
]
}{
"timestamp": "2021-10-27T14:30:13.912Z",
"title": "Method Not Allowed",
"status": 415,
"details": [
{
"message": "Available methods : GET,POST",
"code": "ER-204"
}
]
}API - BLOCKCHAIN FEES - V2
Retrieve fee details of a ledger
POST
/
v2
/
api
/
custody
/
ledgers
/
{ledger}
/
bounds
Retrieve fee details of a ledger
Headers
Email of API user submitting the request
Example:
"api-maker@zodia.io"
Path Parameters
ledger name of the currency
Example:
"ETH"
⌘I